<?php
	// unsets session
	require_once(dirname(__FILE__)."/../cms/Auth.class.php");
	$auth = new Auth();
	$auth->unsetAuthorizations();
	// redirect to homepage
	$relative_url = "../index.php";
	header ("Location: http://".$HTTP_SERVER_VARS['HTTP_HOST'] .dirname($HTTP_SERVER_VARS['PHP_SELF']) ."/".$relative_url);
?>